EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu
  • EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

21 660 руб.

Описание

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

.

.

TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial test, DMM тест, эмуляция модема, Индикация напряжения линии и так далее. TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестовый er с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д. Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2. Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) поддерживает эмуляцию модема и имитирование входа в Интернет. Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
Поддерживает все мульти-протокол, PPPoE. Подключается к CO через зажим типа «крокодил» или RJ11. Перезаряжаемые Li-Ion Батарея. Звуковой сигнал и светодиоды сигнальные индикации (низкая мощность, PPP, LAN, xDSL) функция памяти данных. ЖК-дисплей, управление меню. Автоматическое отключение, если нет каких-либо операций на клавиатуре. Совместим со всеми известными DSLAMs. Программное обеспечение управления. Простой, портативный и экономный. Тест на физический уровень DSL. Эмуляция модема (полностью Замените пользовательский модем)
PPPoE набор (RFC1683, RFC2684, RFC2516) Телефонная функция. DMM Тесты. Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением
Настройка параметров системы: Время подсветки, автоматическое отключение времени без операции, нажмите тон, изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановление заводского значения и так далее. Проверите опасные напряжения. Оптический измеритель мощности (входит в комплект) Визуальный дефектоскоп (входит в комплект) тональный трекер (входит в комплект) TDR кабельный дефектоскоп (входит в комплект)
Тип штекера: штепсельная вилка европейского стандарта, это относится к Индонезии, Германии, Франции, Испании, Италии и так далее.
Цвет: черный
Материал: АБС + электронные компоненты
ADSL2 +
Стандарты ITU G.992.1 (G. dmt),
ITU G.992.2 (G. lite),
ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2,
ITU G.992.5 (ADSL2 +) приложение L,
Скорость повышенного канала 0 ~ 1,2 Мбит/с
Скорость пониженного канала 0 ~ 24 Мбит/с
Вверх/вниз затухание 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Проверка ошибок CRC, FEC, HEC, NCD, LOS
Отображение режима подключения DSL
Дисплей канала битная карта доступна
ADSL
Стандарты ITU G.992.1 (G. dmt)
ITU G.992.2 (G. lite)
ITU G.994.1 (G. hs)
ANSI T1.413 выпуск #2
Скорость повышенного канала 0 ~ 1 Мбит/с
Скорость пониженного канала 0 ~ 8 Мбит/с
Вверх/вниз затухание 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Тест ошибок lcd, OCD, HEC, FEC, CRC
Отображение режима подключения DSL
Дисплей канала битная карта доступна
DMM Тесты
Напряжение постоянного тока (В): 0 ~ 400
Напряжение переменного тока (В): 0 ~ 400
Сопротивление Петли (Ω): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (МОм): 0 ~ 50
Общие Параметры
Внутренний перезаряжаемый литий-ионный аккумулятор 7200 mAH
Время работы от 4 до 5 часов
Рабочая температура 10-40 °C
Рабочая влажность 5%-90%
Размеры 170 мм x 70 мм x 52 мм
Вес: 0,6 кг
Посылка в комплект входит:
1 * TM600 VDSL Тестер Комплект
Только вышеуказанная посылка, другие товары не включены.
Примечание: светильник и различные дисплеи могут привести к тому, что цвет изделия на картинке немного отличается от реального. Допустимая погрешность измерения составляет +/-1-3 см.

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

EASY-Tm-600 Vdsl Vdsl2 прибор для тестирования ADSL Wan& Lan тест er линия xdsl тестовое оборудование со всеми функциями(Opm+ Vfl+ Tone Tracker+ Tdr) Eu Plu

.

.

.

.

.

Оплата
Мы принимаем все условия оплаты, утвержденные AliExpress.
Доставка
Товар будет отправлен в течение 3-7 дней после оплаты.
Мы отправим товары на ваш AliExpress адрес. Пожалуйста, убедитесь, что ваш AliExpress адрес идентичен и верен. Если вам нужно изменить адрес, пожалуйста, сообщите нам сразу после оплаты.
Расчетное время доставки (в нормальном состоянии): Обычно это занимает около 15-45 рабочих дней.
Международная доставка может зависеть от праздников, плохой погоды, чрезвычайных ситуаций и так далее. Если в таких неожиданных условиях срок доставки даже займет гораздо больше времени, чем в нормальном состоянии.
Если у вас есть особые требования на время доставки, пожалуйста, сообщите нам через AliExpress сообщение сразу после того, как заказ сделан.
Отзывы
Пожалуйста, оставьте положительные отзывы и 5 звезд, если вы удовлетворены нашими товарами и услугами.
Если вы остались недовольны качеством товара и обслуживания, не торопитесь подтверждать получение товара и писать негативный отзыв. Сначала свяжитесь с нами. Мы сделаем все возможное, чтобы решить любые проблемы и предоставить Вам лучшее обслуживание клиентов.
О нас
Мы посвящаем себя поставке продукции высокого качества с разумными и просто ценами, пожалуйста, будьте уверены, чтобы купить их здесь.
Если у вас есть вопросы, пожалуйста, свяжитесь с нами через AliExpress систему сообщений.
Для любой проблемы, мы всегда можем дать вам идеальное решение.

Характеристики

Бренд
MiLESEEY
Материалы для самостоятельного изготовления
Электрический
Рабочая температура
10-40°C
Номер модели
TM600 VDSL Tester Kit
Размеры
170mmx70mmx52mm
Класс точности
--
Диапазон измерения тока
other
Диапазон измерения напряжения
0~400